## golang-github-smallstep-truststore 0.9.6

=== Makefile ===
all:
	go build -o bin/truststore cmd/truststore/main.go

clean:
	rm -rf bin

.PHONY: all clean
