=== debian/changelog ===
golang-github-smallstep-truststore (0.9.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-smallstep-truststore-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:49:27 +0000

golang-github-smallstep-truststore (0.9.6-2) unstable; urgency=medium

  * Team Upload.
  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 18:17:46 +0530

golang-github-smallstep-truststore (0.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #989677)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Mon, 14 Jun 2021 12:55:48 +0200
