=== debian/control ===
Source: golang-github-smallstep-truststore
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-truststore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-truststore.git
Homepage: https://github.com/smallstep/truststore
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/smallstep/truststore

Package: golang-truststore
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go application for local installation of development certificates
 Go Report Card:
 https://goreportcard.com/report/github.com/smallstep/truststore
 .
 Based on https://github.com/FiloSottile/mkcert

Package: golang-github-smallstep-truststore-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go library for local installation of development certificates
 Documentation:
 https://godoc.org/github.com/smallstep/truststore
 .
 Go Report Card:
 https://goreportcard.com/report/github.com/smallstep/truststore
 .
 Based on https://github.com/FiloSottile/mkcert
