## golang-github-smallstep-truststore 0.12.0

=== debian/changelog ===
golang-github-smallstep-truststore (0.12.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Peymaneh <peymaneh@posteo.net>  Sun, 11 Dec 2022 16:19:22 +0100

golang-github-smallstep-truststore (0.12.0-1) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * New upstream version 0.12.0
  * d/control: rename binary package

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 14:08:35 +0100
