=== debian/changelog ===
golang-github-smallstep-truststore (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:33:41 +0200

golang-github-smallstep-truststore (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Peymaneh <peymaneh@posteo.net>  Tue, 03 Jan 2023 19:43:19 +0100
